## facturlinex2 2.0.0

=== debian/changelog ===
facturlinex2 (2.0.0-2) unstable; urgency=low

  * Fixed description of the package
  * Uploaded to Debian (Closes: #609809)

 -- Nicolas Lopez de Lerma Aymerich <nicolas@esdebian.org>  Thu, 31 Mar 2011 10:29:47 +0200

facturlinex2 (2.0.0-1) unstable; urgency=low
  
  * Initial package

 -- Nicolas Lopez de Lerma Aymerich <nicolas@esdebian.org>  Tue, 28 Dec 2010 11:34:00 +0100
