=== debian/control ===
Source: facturlinex2
Section: x11
Priority: optional
Maintainer: Nicolas Lopez de Lerma Aymerich <nicolas@esdebian.org>
Standards-Version: 3.9.1
Build-Depends: debhelper (>= 7),lazarus-src,fpc,fp-utils,lcl
Homepage: http://sourceforge.net/projects/facturlinex/

Package: facturlinex2
Architecture: i386
Depends: ${shlibs:Depends}, ${misc:Depends}, libmysqlclient15off | libmysqlclient16, mysql-client, mysql-server
Suggests: glabels
Description: ERP/CRM for small and medium businesses
 Billing application, storage and sale POS, multi-shop,
 multiuser, streamlines the process when making sales,
 invoices, orders or request statistics.
 .
 This application allows you to control the movement of all stock,
 box and POS billing and sales, from 1 to 99999 branches.
