=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

build: build-stamp
build-stamp:
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	
	rm -f build-stamp install-stamp
	rm -f Fuentes/Bin/*
	dh_clean


install: build
	dh_testdir
	dh_testroot
	dh_prep
	/usr/bin/fpc -MDelphi -Sgi -O1 -gl -vewnhi -l -Fu/usr/lib/lazarus/0.9.28.2/lcl/units/i386-linux/ -Fu/usr/lib/lazarus/0.9.28.2/lcl/units/i386-linux/gtk2/ -Fu./Fuentes/powerpdf/ -FU./Fuentes/Bin/ -FE./Fuentes/Bin/ -dLAZ_POWERPDF -dLCL -dLCLgtk2 ./Fuentes/powerpdf/PowerPdf.pas
	/usr/bin/fpc -s -MObjFPC -Si -Os1 -gl -XX -vewnhi -l -Fu./Fuentes/ -Fu/usr/lib/lazarus/0.9.28.2/components/tachart/ -Fu./Fuentes/zeos/ -Fu./Fuentes/zeos/component/ -Fu./Fuentes/zeos/core/ -Fu./Fuentes/zeos/dbc/ -Fu./Fuentes/zeos/parsesql -Fu./Fuentes/zeos/plain/ -Fu/usr/lib/lazarus/0.9.28.2/components/lazreport/source/addons/pdfexport/ -Fu/usr/lib/lazarus/0.9.28.2/components/lazreport/source/ -Fu/usr/lib/lazarus/0.9.28.2/components/printers/lib/i386-linux/gtk2/ -Fu/usr/lib/lazarus/0.9.28.2/components/synedit/units/i386-linux/ -Fu./Fuentes/powerpdf/ -Fu/usr/lib/lazarus/0.9.28.2/ideintf/units/i386-linux/ -Fu/usr/lib/lazarus/0.9.28.2/lcl/units/i386-linux/ -Fu/usr/lib/lazarus/0.9.28.2/lcl/units/i386-linux/gtk2/ -Fu./Fuentes/dcpcrypt/ -Fu/usr/lib/lazarus/0.9.28.2/packager/units/i386-linux/ -Fu./Fuentes/ -Fu. -FU./Fuentes/Bin/ -FE./Fuentes/Bin/ -oFacturLinEx -dLCL -dLCLgtk2 ./Fuentes/FacturLinEx.lpr
	/usr/bin/ld -b elf32-i386 -m elf_i386 --dynamic-linker=/lib/ld-linux.so.2 -L. -o ./Fuentes/Bin/FacturLinEx ./Fuentes/Bin/link.res
	dh_installdirs
	dh_install Fuentes/Bin/FacturLinEx /usr/bin/
	dh_link /usr/bin/FacturLinEx /usr/bin/facturlinex2
	dh_install facturlinex2.sql /usr/share/facturlinex2/
	dh_install Report/* /usr/share/facturlinex2/Report/
	dh_install locale/* /usr/share/facturlinex2/locale/
	dh_install Icons/* /usr/share/facturlinex2/Icons/
	dh_install FacturLinEx2.desktop /usr/share/facturlinex2/
	dh_install FacturLinEx2.desktop /usr/share/applications/
	dh_install copyright /usr/share/facturlinex2/
	dh_link /usr/lib/libmysqlclient.so.16.0.0  /usr/lib/libmysqlclient.so
	touch install-stamp

binary-indep: build install

# There are no architecture-independent files to be uploaded
# generated by this package.  If there were any they would be
# made here.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_installman facturlinex2.1
	dh_installman FacturLinEx.1
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
