## facturlinex2 2.0.1

=== debian/changelog ===
facturlinex2 (2.0.1-1) unstable; urgency=low

  * Update to new version rev 440
  * Uploaded to Debian (Closes: #642080)

 -- Nicolas Lopez de Lerma Aymerich <nicolas@esdebian.org>  Mon, 17 Nov 2011 18:29:47 +0200
