=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: facturlinex2
 Section: x11
 Priority: optional
+DM-Upload-Allowed: yes
 Maintainer: Nicolas Lopez de Lerma Aymerich <nicolas@esdebian.org>
 Standards-Version: 3.9.1
-Build-Depends: debhelper (>= 7),lazarus-src,fpc,fp-utils,lcl
+Build-Depends: debhelper (>= 7),lazarus-src-0.9.30 (>= 0.9.30),fpc,fp-utils,lcl
 Homepage: http://sourceforge.net/projects/facturlinex/
 
 Package: facturlinex2
