=== debian/rules ===
--- 
+++ 
@@ -24,8 +24,8 @@
 	dh_testdir
 	dh_testroot
 	dh_prep
-	/usr/bin/fpc -MDelphi -Sgi -O1 -gl -vewnhi -l -Fu/usr/lib/lazarus/0.9.28.2/lcl/units/i386-linux/ -Fu/usr/lib/lazarus/0.9.28.2/lcl/units/i386-linux/gtk2/ -Fu./Fuentes/powerpdf/ -FU./Fuentes/Bin/ -FE./Fuentes/Bin/ -dLAZ_POWERPDF -dLCL -dLCLgtk2 ./Fuentes/powerpdf/PowerPdf.pas
-	/usr/bin/fpc -s -MObjFPC -Si -Os1 -gl -XX -vewnhi -l -Fu./Fuentes/ -Fu/usr/lib/lazarus/0.9.28.2/components/tachart/ -Fu./Fuentes/zeos/ -Fu./Fuentes/zeos/component/ -Fu./Fuentes/zeos/core/ -Fu./Fuentes/zeos/dbc/ -Fu./Fuentes/zeos/parsesql -Fu./Fuentes/zeos/plain/ -Fu/usr/lib/lazarus/0.9.28.2/components/lazreport/source/addons/pdfexport/ -Fu/usr/lib/lazarus/0.9.28.2/components/lazreport/source/ -Fu/usr/lib/lazarus/0.9.28.2/components/printers/lib/i386-linux/gtk2/ -Fu/usr/lib/lazarus/0.9.28.2/components/synedit/units/i386-linux/ -Fu./Fuentes/powerpdf/ -Fu/usr/lib/lazarus/0.9.28.2/ideintf/units/i386-linux/ -Fu/usr/lib/lazarus/0.9.28.2/lcl/units/i386-linux/ -Fu/usr/lib/lazarus/0.9.28.2/lcl/units/i386-linux/gtk2/ -Fu./Fuentes/dcpcrypt/ -Fu/usr/lib/lazarus/0.9.28.2/packager/units/i386-linux/ -Fu./Fuentes/ -Fu. -FU./Fuentes/Bin/ -FE./Fuentes/Bin/ -oFacturLinEx -dLCL -dLCLgtk2 ./Fuentes/FacturLinEx.lpr
+	/usr/bin/fpc -MDelphi -Sgi -O1 -gl -vewnhi -l -Fu/usr/lib/lazarus/0.9.30/lcl/units/i386-linux/ -Fu/usr/lib/lazarus/0.9.30/lcl/units/i386-linux/gtk2/ -Fu./Fuentes/powerpdf/ -FU./Fuentes/Bin/ -FE./Fuentes/Bin/ -dLAZ_POWERPDF -dLCL -dLCLgtk2 ./Fuentes/powerpdf/PowerPdf.pas
+	/usr/bin/fpc -s -MObjFPC -Si -Os1 -gl -XX -vewnhi -l -Fu./Fuentes/ -Fu/usr/lib/lazarus/0.9.30/components/tachart/ -Fu./Fuentes/zeos/ -Fu./Fuentes/zeos/component/ -Fu./Fuentes/zeos/core/ -Fu./Fuentes/zeos/dbc/ -Fu./Fuentes/zeos/parsesql -Fu./Fuentes/zeos/plain/ -Fu/usr/lib/lazarus/0.9.30/components/lazreport/source/addons/pdfexport/ -Fu/usr/lib/lazarus/0.9.30/components/lazreport/source/ -Fu/usr/lib/lazarus/0.9.30/components/printers/lib/i386-linux/gtk2/ -Fu/usr/lib/lazarus/0.9.30/components/synedit/units/i386-linux/ -Fu./Fuentes/powerpdf/ -Fu/usr/lib/lazarus/0.9.30/ideintf/units/i386-linux/ -Fu/usr/lib/lazarus/0.9.30/lcl/units/i386-linux/ -Fu/usr/lib/lazarus/0.9.30/lcl/units/i386-linux/gtk2/ -Fu./Fuentes/dcpcrypt/ -Fu/usr/lib/lazarus/0.9.30/packager/units/i386-linux/ -Fu./Fuentes/ -Fu. -FU./Fuentes/Bin/ -FE./Fuentes/Bin/ -oFacturLinEx -dLCL -dLCLgtk2 ./Fuentes/FacturLinEx.lpr
 	/usr/bin/ld -b elf32-i386 -m elf_i386 --dynamic-linker=/lib/ld-linux.so.2 -L. -o ./Fuentes/Bin/FacturLinEx ./Fuentes/Bin/link.res
 	dh_installdirs
 	dh_install Fuentes/Bin/FacturLinEx /usr/bin/
