## facturlinex2 2.2.0

=== debian/changelog ===
facturlinex2 (2.2.0-1) unstable; urgency=low

  * Uploaded to Debian (Closes: #652840)

 -- Nicolas Lopez de Lerma Aymerich <nicolas@esdebian.org>  Fri, 13 Apr 2012 23:21:47 +0200

facturlinex2 (2.2.0-0) unstable; urgency=low

  * Update to new version rev 464

 -- Nicolas Lopez de Lerma Aymerich <nicolas@esdebian.org>  Mon, 19 Mar 2012 14:29:47 +0200
