=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 DM-Upload-Allowed: yes
 Maintainer: Nicolas Lopez de Lerma Aymerich <nicolas@esdebian.org>
 Standards-Version: 3.9.1
-Build-Depends: debhelper (>= 7),lazarus-src-0.9.30 (>= 0.9.30),fpc,fp-utils,lcl
+Build-Depends: debhelper (>= 7),lazarus-src,fpc,fp-utils,lcl
 Homepage: http://sourceforge.net/projects/facturlinex/
 
 Package: facturlinex2
 Architecture: i386
-Depends: ${shlibs:Depends}, ${misc:Depends}, libmysqlclient15off | libmysqlclient16, mysql-client, mysql-server
+Depends: ${shlibs:Depends}, ${misc:Depends}, libmysqlclient16, mysql-client, mysql-server
 Suggests: glabels
 Description: ERP/CRM for small and medium businesses
  Billing application, storage and sale POS, multi-shop,
