## facturlinex2 2.2.2

=== debian/changelog ===
facturlinex2 (2.2.2-2) unstable; urgency=low

  * Update changelog whit bugs closed
  * Update source to new rev 467
  * Uploaded to Debian (Closes: #671115)
  * Update zeoslibs to version 7.0
  * Supresed the simbolic link of libmysqlclient.so in rules file (Closes: #673153)
  * Update dependences to mysql-client and mysql-server (Closes: #671115)
  * Update zeoslibs to suport libmysqlclient.so.18
  * Update all to compile whit new version of lazarus 0.9.30-4 and 1.1rc

 -- Nicolas Lopez de Lerma Aymerich <nicolas@esdebian.org>  Mon, 06 Aug 2012 10:15:00 +0200

facturlinex2 (2.2.1-1) unstable; urgency=low

  * Update to new rev 464
  * Fixed problems with the graphics in 64bit

 -- Nicolas Lopez de Lerma Aymerich <nicolas@esdebian.org>  Wed, 09 May 2012 18:10:00 +0200
