=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: facturlinex2
 Architecture: i386
-Depends: ${shlibs:Depends}, ${misc:Depends}, libmysqlclient16, mysql-client, mysql-server
+Depends: ${shlibs:Depends}, ${misc:Depends}, mysql-client, mysql-server
 Suggests: glabels
 Description: ERP/CRM for small and medium businesses
  Billing application, storage and sale POS, multi-shop,
