=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,7 @@
 #!/usr/bin/make -f
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-
-ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
-	INSTALL_PROGRAM += -s
-endif
+ARCH=$(shell dpkg-architecture -qDEB_BUILD_ARCH)
 
 build: build-stamp
 build-stamp:
@@ -24,9 +21,11 @@
 	dh_testdir
 	dh_testroot
 	dh_prep
+
 	/usr/bin/fpc -MDelphi -Sgi -O1 -gl -vewnhi -l -Fu/usr/lib/lazarus/default/lcl/units/i386-linux/ -Fu/usr/lib/lazarus/default/lcl/units/i386-linux/gtk2/ -Fu./Fuentes/powerpdf/ -FU./Fuentes/Bin/ -FE./Fuentes/Bin/ -dLAZ_POWERPDF -dLCL -dLCLgtk2 ./Fuentes/powerpdf/PowerPdf.pas
 	/usr/bin/fpc -s -MObjFPC -Si -Os1 -gl -XX -vewnhi -l -Fu./Fuentes/ -Fu/usr/lib/lazarus/default/components/tachart/ -Fu./Fuentes/zeos/ -Fu./Fuentes/zeos/component/ -Fu./Fuentes/zeos/core/ -Fu./Fuentes/zeos/dbc/ -Fu./Fuentes/zeos/parsesql -Fu./Fuentes/zeos/plain/ -Fu/usr/lib/lazarus/default/components/lazreport/source/addons/pdfexport/ -Fu/usr/lib/lazarus/default/components/lazreport/source/ -Fu/usr/lib/lazarus/default/components/printers/lib/i386-linux/gtk2/ -Fu/usr/lib/lazarus/default/components/synedit/units/i386-linux/ -Fu./Fuentes/powerpdf/ -Fu/usr/lib/lazarus/default/ideintf/units/i386-linux/ -Fu/usr/lib/lazarus/default/lcl/units/i386-linux/ -Fu/usr/lib/lazarus/default/lcl/units/i386-linux/gtk2/ -Fu./Fuentes/dcpcrypt/ -Fu/usr/lib/lazarus/default/packager/units/i386-linux/ -Fu./Fuentes/ -Fu. -FU./Fuentes/Bin/ -FE./Fuentes/Bin/ -oFacturLinEx -dLCL -dLCLgtk2 ./Fuentes/FacturLinEx.lpr
 	/usr/bin/ld -b elf32-i386 -m elf_i386 --dynamic-linker=/lib/ld-linux.so.2 -L. -o ./Fuentes/Bin/FacturLinEx ./Fuentes/Bin/link.res
+
 	dh_installdirs
 	dh_install Fuentes/Bin/FacturLinEx /usr/bin/
 	dh_link /usr/bin/FacturLinEx /usr/bin/facturlinex2
@@ -37,7 +36,7 @@
 	dh_install FacturLinEx2.desktop /usr/share/facturlinex2/
 	dh_install FacturLinEx2.desktop /usr/share/applications/
 	dh_install copyright /usr/share/facturlinex2/
-	dh_link /usr/lib/libmysqlclient.so.16.0.0  /usr/lib/libmysqlclient.so
+	#dh_link /usr/lib/libmysqlclient.so.16.0.0  /usr/lib/libmysqlclient.so
 	touch install-stamp
 
 binary-indep: build install
